← Tablau

Ireland

Ulster Championship 2

#TîmPWDLPDPtsFfurf
1Strabane RFC5410–21WWWWD
2Carrickfergus RFC5401–20WWWLW
3Lisburn RFC5401–18LWWWW
4Academy RFC5302–17LLWWW
5City Of Derry RFC5212–15WWLLD
6C.I.Y.M.S RFC5203–12WWLLL
7Larne RFC5203–9LLWLW
8Randalstown RFC5104–7LLLWL
9Letterkenny RFC5104–6LLLWL
10Coleraine RFC5104–5WLLLL

Ffynhonnell: Ulster Rugby · gwiriwyd 18 Hyd, 20:20 · Ffurf: y pum canlyniad diwethaf sydd gennym, y diweddaraf ar y dde.

Gemau a chanlyniadau →

Pob tabl yw'r safleoedd a gyhoeddir gan y gynghrair ei hun, gyda'i phwyntiau bonws, didyniadau a rheolau gwahanu. Dangosir BP lle mae'r gynghrair yn ei gyhoeddi; fel arall mae eisoes yn Pts.